当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [测试]7.10新bug
帖子发表于 : 2007-10-10 19:36 

注册: 2007-06-02 1:03
帖子: 115
送出感谢: 0 次
接收感谢: 0 次
全新安装7.10 gutsy beta版,修改源,然后升级!
升级过程中就出现了唯一一个错误,显示是“ttf opensymbol出错!”tt
接着后面安装软件什么的接二两三都会出现这个错误了。这个有关字体的bug能不能解决?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-10-10 19:49 
头像

注册: 2006-07-02 11:16
帖子: 12522
地址: 廣州
送出感谢: 0 次
接收感谢: 8
sudo apt-get install -f


_________________
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-10-11 16:33 

注册: 2007-06-02 1:03
帖子: 115
送出感谢: 0 次
接收感谢: 0 次
使用了楼上的命令,情况已经解决。3Q
我原来尝试过在新历德 里面 重新安装这个的,但是解决不了,想删除再安装,发现要删除掉很多OoO的文件,没试。
“安装配置”区那边的“apt-get指南”里面是这样的一个命令:
apt-get -f install (强制安装……) 事实想想也有道理,-f可以理解为-force,也可以认为是-fix


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-10-11 17:57 

注册: 2006-03-21 10:47
帖子: 406
送出感谢: 0 次
接收感谢: 0 次
在前面的是force后面的是fix


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译